$primary: #7d5efa;
$primary-hover: #947afc;
$secondary: #7e88c3;

$primary-accent: #1e2139;
$secondary-accent: #252945;
$tertiary-accent: #363b53;

$primary-warn: #ec5757;

$light: #ffffff;
$secondary-light: #dfe3fa;

$primary-dark: #141625;
$secondary-dark: #0c0e16;

$paid: #33d69f;
$paid-transparent: #203041cc;

$pending: #ff8f00;
$pending-transparent: #ff8f001a;

$draft: $secondary-light;
$draft-transparent: #dfe3fa0d;

$overlay-transparent: #00000080;
$overlay-transparent-secondary: rgba(0, 0, 0, 0.7);
$logo-icon-transparent: #ffffff33;
